Page MenuHomePhabricator

Package: apertium-lex-tools
Closed, ResolvedPublic

Description

Package apertium-lex-tools which is dependency for many Apertium packages.

This depends on T206439 (ie apertium >= 3.5.2).

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 8 2018, 4:09 AM

Change 467875 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium-lex-tools@master] apertium-lex-tools: New upstream release

https://gerrit.wikimedia.org/r/467875

KartikMistry triaged this task as Normal priority.Oct 17 2018, 4:01 AM
KartikMistry updated the task description. (Show Details)

Change 467875 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-lex-tools@master] apertium-lex-tools: New upstream release

https://gerrit.wikimedia.org/r/467875

KartikMistry closed this task as Resolved.Nov 19 2018, 8:17 AM